/*
 Theme Name:   Pena Child
 Theme URI:    http://www.anarieldesign.com/themes/
 Description:  Pena Child Theme
 Author:       Anariel Design
 Author URI:   http://www.anarieldesign.com/
 Template:     pena
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Theme customization starts here */

/* Common css start*/

/* for some reason this was set to display: none, disrupting the calendar view */
.tribe-events-calendar td .type-tribe_events {
    display: block !important;
}

body,
button,
input,
select,
textarea,
.content-caption .entry-content h1,
.content-caption .entry-content h2,
.content-caption .entry-content h3,
.content-caption .entry-content h4,
.content-caption .entry-content h5,
.content-caption .entry-content h6 {
  font-family: 'Montserrat';
}

button,
.entry-content a.button,
html input[type="button"],
input[type="reset"],
input[type="submit"],
.block-one .entry-content .button {
  background: #c63742;
  border: none;
  color: #ffffff;
  border-radius: 6px;
  text-transform: uppercase;
  margin-top: 15px;
}

input[type="email"]::placeholder,
input[type="text"]::placeholder{
  color: #bbb;
}

.site,
.container ,
.home .block-five .site.no-sidebar
{
  max-width: 1250px;
  width: 100%;
}

.block-five .twocolumn.clear {
    color: #2b2b2b;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: none;
}

p {
  color: #201300;
  font-size: 16px;
}

.more-link {
  display: inline-block;
}

.left {
  float: left;
}

.page-title {
  text-transform: uppercase;
}

/* Common css end*/

/* Header Start */

.fixed-menu .site-header {
  padding: 8px 40px;
  background-color: #172850 !important;
  height: 125px;
  display: flex;
  align-items: center;
}

.custom-logo {
  max-height: 100px;
  width: auto;
}

.site-branding{
  width: 18%;
}

#site-navigation {
  margin-top: 0;
  width: 82%;
}

#primary-menu > li {
  margin: 0 15px 0 12px;
}

#primary-menu > li:last-child {
  margin-right: 0;
}

.fixed-menu .site-header{
  padding: 8px 15px;
}

.main-navigation ul > li.menu-item-has-children > a:after, .main-navigation ul > li.page_item_has_children > a:after{
  line-height: 26px;
  right: -14px;
  font-size: 20px;
}

.site-header .main-navigation ul li {
  vertical-align: middle;
}

.site-header .main-navigation ul ul li {
  padding: 0.4375em 1.75em 0.4375em 12px;
}

.site-header .main-navigation li .donate-btn{
  background: #c0202c;
  padding: 8px 15px;
  border-radius: 5px;
  display: inline-block;
  margin-top: 0;
  font-size: 14px;
}

.site-header .main-navigation li .donate-btn:hover {
  border-bottom: none;
  background: #8b1921;
}
.site-header .main-navigation li .donate-btn:active, .site-header .main-navigation li .donate-btn:focus{
  -webkit-box-shadow: #efefef 0 2px 0;
  -moz-box-shadow: #efefef 0 2px 0;
  box-shadow: #ccc 0 2px 0;
}

.site-branding a {
  display: block;
  line-height: 1;
}

.page.fixed-menu.admin-bar .section.pages.without-featured-image {
  padding: 10% 0 0 0;
}

.main-navigation ul ul a {
    display: inline-block;
}

li .search ,  li .search-form .search-submit{
    height: 20px;
    width: 20px;
    padding: 0 !important;
    background-repeat: no-repeat;
    background-image: url('images/search-icon.png');
    background-size: 20px;
    border: none;
    box-shadow: none;
    color: transparent;
    background-color: transparent;
    margin: 7px auto;
}

li .search-form .search-submit{
  margin-right: 8px !important;
}

.search-form label {
    color: #ffffff;
    display: none;
}

.search-field{
  display: none;
}

.search-field.active input[type="search"]{
  font-size: 12px;
}
.search-field.active input.search-submit{
  height: 15px;
  background-size: 15px;
}

.active.search-field{
  display: inline-flex;
  position: absolute;
  top: 25px;
  right: 0;
}
.search-form{
  position: relative;
  width: 25px;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
  font-size: 1em;
}
/* .main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {
    left: 100%;
} */

/* Header End */

.section.pages .overlay {
  opacity: 0.15;
}

/*Home Page Start*/

.info {
  background: #f6f6f6;
}

.second-block .entry-content,
.second-block h2 {
  color: #ffffff;
}

.second-block .overlay {
  opacity: 0;
}

.content-caption {
  text-align: center;
  max-width: 50%;
  right: 0;
  left: 50%;
}

.homepage .cd-main-content p {
  font-size: 18px;
  margin-bottom: 0;
  font-weight: 700;
}

.intro {
  font-style: normal;
}

.header.section h2 {
  font-size: 70px;
  margin-bottom: 0;
}

.standard-menu .homepage .section {
  padding: 3% 0 4% 0;
}

.front-block .entry-content img {
  height: 275px;
  object-fit: cover;
}

.home .more-btn > p .more-link {
    display: none;
}

.no-sidebar .two-third.main .twocolumn {
    width: 30%;
    position: relative !important;
    float: left !important;
    left: unset !important;
    top: unset !important;
    clear: unset;
    margin: 0 2.5% 10px 0;
}

.no-sidebar .two-third.main .twocolumn:nth-child(3n+1) {
    clear: both;
}

.footer-top.no-sidebar .two-third.main .twocolumn {
    width: 30%;
    position: relative !important;
    float: left !important;
    left: unset !important;
    top: unset !important;
    clear: unset;
    margin: 0 2.5% 10px 0;
    height: 100%;
}

.info_details.no-sidebar .two-third.main .twocolumn{
  margin: 0 1% 0px 1%;
}

.homepage .header.section::after {
    content: "....";
    background: url("./../../uploads/2018/09/Moko-transparent-background-opaque-75.png");
    background-size: auto auto;
    height: 380px;
    width: auto;
    display: block;
    background-size: contain;
    color: transparent;
    background-position: -60px 60px;
    background-repeat: no-repeat;
}
.homepage .header.section{
  padding: 13% 0 0% 0 !important;
}
.info_details .twocolumn.clear:nth-child(3) {
    padding-top: 1%;
}
.info_details .twocolumn.clear:nth-child(1) {
    padding-top: 3%;
    margin-left: 2% !important;
}
.counter .count {
    background: #ffffff;
    color: #000000;
    padding: 15px;
    display: block;
}
.counter .set-counter{
    display: inline-block;
    margin: 0 2% 2%;
    width: 130px;
    vertical-align: top;
    font-weight: 700;
}
.counter {
    padding: 30px 0px 0px;
}
.counter .widget-title {
    color: #ffffff;
}
.news .two-third .widget.widget_mc4wp_form_widget {
    width: 30%;
}
.news-letter p,.news-letter input,.news-letter input:focus {
    color: #ffffff;
}
.news-letter input {
	margin: 5px auto;
}
#mc4wp_form_widget-3{
position: absolute;
bottom: -25px;
right: 40px;
}
#mc4wp_form_widget-3 h2 {
    font-size: 1.25rem;
    padding-top: 32px;
    border-bottom: 1px solid;
    text-transform: uppercase;
    margin-bottom: 20px;
    display: inline-block;
}

#mc4wp_form_widget-3 .mc4wp-form.mc4wp-form-submitted {
	position: relative;
}

#mc4wp_form_widget-3 .mc4wp-form-submitted .mc4wp-response {
	display: block;
	color: #fff;
	background-color: #c63742;
	text-align: center;
	width: 100%;
	height: 100%;
	padding: 50% 5%;
	position: absolute;
	top: 0px; 
	left: 0px;
	z-index: 5;
}

#mc4wp_form_widget-3 .mc4wp-response p {
	color: #fff;
	margin: 0.25em 0em;
}

.search-field.active::after {
    content: none;
}
.news.site.no-sidebar .widget-area-front.front-block{
    position:relative;
}

/*Home Page End*/

/* Protect Our Oceans Start */

.more-btn .more-link {
  text-transform: uppercase;
  /* margin: 15px 0 ; */
  border-bottom: 2px solid;
  font-weight: 600;
  font-size: 16px;
}

.more-btn .more-link:hover {
  border-bottom: 2px solid #172850;
}

.our-protect .child-pages h2 {
  font-size: 25px;
  text-transform: uppercase;
}

.our-protect .child-pages p {
  line-height: 1.4;
  font-weight: 600;
  padding: 10px;
}

.entry-content.our-protect {
  margin-bottom: 0;
}

.our-protect .our-protect_title {
  font-size: 58px;
}

.our-protect .protect-content {
  font-size: 18px;
  /* padding: 0 300px; */
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 40px;
  text-align: center;
}

.events-box-list {
  background-color: #fff;
  position: relative;
  /* padding: 65px 200px; */
 /*  margin-top: -150px; */
  padding-top: 72px;
  /* padding-bottom: 72px; */
}

.events-box-list .events-lists {
  color: #201300;
  padding-left: 0;
  max-width: 830px;
  margin: 0 auto;
  padding-bottom: 20px;
}

a {
  text-decoration: underline;
}

.events-box-list a:hover {
  text-decoration: underline;
}

.events-box-list .events-lists li {
  list-style-type: none;
  text-align: left;
  width: 30.90%;
  float: left;
  margin-bottom: 45px;
  /* padding-right: 15px; */
  margin-right: 20px;
  min-height: 110px;
  height: 100%;
}
.events-box-list .events-lists li:nth-child(4) {
    clear: both;
}

/* .events-box-list .events-lists li:nth-child(2n+1) {
    clear: both;
} */

.events-lists__date {
  font-size: 18px;
  margin-bottom: 0;
}

.events-lists p {
  margin-bottom: 0;
  line-height: 1.4;
  font-size: 18px;
}

.second-block .section,
.standard-menu .second-block .section {
  padding-top: 250px;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.events__section {
  margin-bottom: 190px;
}

.events__section p {
  color: #fff;
}

.home .block-three .site, .home .block-five .site{
  max-width: 100%;
  padding: 0;
}

.home .block-three .header.section h2, .home .block-five .header.section h2{
  display: none;
}

.home .block-three .overlay, .home .block-five .overlay{
  opacity: 0;
}

.home .block-three .home-third-block-event__bg{
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.home .block-five .home-fifth-block-event__bg{
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  padding: 13% 0 7% 0;
}

.tribe-events-list-widget .tribe-list-widget{
  padding-left: 0;
}

.view-cal-btn {
  text-align: center;
  margin-bottom: 90px;
}

.view-cal-btn a {
  color: #fff;
  line-height: 3;
  background-color: #c0202c;
  text-transform: uppercase;
  border-radius: 6px;
  padding: 15px 25px;
}

.view-cal-btn a:hover {
  background-color: #172850;
  text-decoration: underline;
  border-bottom: none;
}

.news .two-third .entry-content a {
  font-style: normal;
  color: #000000;
}

.news .two-third .entry-content .entry-title {
  text-transform: uppercase;
}

.category-features .entry-meta {
  border: 1px solid #000;
}

.category-features .post-content p {
  line-height: 1.4;
  margin-bottom: 0;
}

/* .category-features .entry-content{
  margin-bottom: 0;
} */

.posted-on .entry-date.published {
  font-weight: 500;
  color: #000000;
  font-style: normal;
}

.product-content .byline a {
  border-right: 0;
  display: none;
}
.single .byline, .group-blog .byline{
  display: none;
}

.site.news {
  margin-bottom: 66px;
}

.sidebar-social-icon ul {
  padding-left: 0;
  /* margin: 20px 60px; */
  text-align: center;
  list-style-type: none;
}

.sidebar-social-icon ul li {
  display: inline-block;
  /*  float: left;
  margin: 0 0; */
  text-align: center;
}

.sidebar-social-icon ul li a {
  color: #fff;
  display: block;
  height: 36px;
  position: relative;
  width: 36px;
}

.sidebar-social-icon ul li a:hover,
.sidebar-social-icon ul li a:active,
.sidebar-social-icon ul li a:focus {
  border-bottom: 0;
}

.sidebar-social-icon a:before {
  background: transparent;
  color: #dcdcdc;
  font-size: 26px;
}

/* Protect Our Oceans End */

/* legends section start */

.info_pic {
  background-position: bottom left;
}

.info_details .entry-inner {
  padding: 7% 0 7% 40px;
}

.info_details .legend-title {
  font-size: 41px;
}

.info_details .legend-content {
  margin-bottom: 50px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
}

/* legends section end */

/*  About PAge start */

.standard-menu .featured-image {
  margin-bottom: 0;
}

.page-content--section {
  margin-top: 130px;
  margin-bottom: 116px;
}

#secondary .widget:last-child {
  margin-bottom: 15px;
}

.featured-image .section.pages {
  height: 320px !important;
  margin-top: 125px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
}

.admin-bar.fixed-menu .section.pages {
  /* margin-top: 7%; */
  padding-top: 6%;
}

.page.fixed-menu .section.pages.without-featured-image {
  padding: 10% 0 5% 0;
  height: 320px;
}

.featured--title {
  font-size: 33px;
  text-transform: uppercase;
  margin-bottom: 75px;
  line-height: 0.9;
}

.featured--content p {
  /* font-size: 20px; */
  line-height: 1.5;
  margin-bottom: 45px;
}

.featured--content .our-solution-content p{
  margin-bottom: 0;
}

.author-info,
.titlecomment {
  display: none;
}

/*  About PAge end */

/*AMDI Start*/

.product-content.left {
  width: 67%;
  padding-left: 5%;
}

.product-image.left {
  width: 33%;
}

.product-image img {
  max-height: 270px;
}

/* article.amdi-program-post */

.breadcrumbs-section article {
  border-bottom: 3px solid #f6f6f6;
  padding: 42px 0;
  margin-bottom: 0;
}

/* article.amdi-program-post:first-child */

.breadcrumbs-section article:first-child {
  padding-top: 0;
}

.sidebar-right-layout .wp-post-image {
  margin-bottom: 0;
}

.cart-sidebar .widget{
  border: 3px solid #f6f6f6;
  padding: 20px;
}

.cart-sidebar .widget-title{
  border-bottom: 3px solid #f6f6f6;
  text-align: center;
  color: #000;
  padding: 13px 10px;
  position: relative;
  margin-bottom: 25px;
}

.singular .entry-title{
  font-size: 25px;
}

.product-content h2 {
  font-size: 25px;
  line-height: 1.2;
  text-transform: uppercase;
}

.product-content p {
  font-size: 16px;
  line-height: 1.5;
}

.product-content p a {
    border-bottom: 1px solid;
}

.product-content p:last-child {
  margin-bottom: 0;
}

.header-image a {
  display: block;
}

.fixed-menu .custom-header {
  margin-top: 0;
  margin-bottom: 0;
  height: 320px;
  object-fit: cover;
  display: block;
}

.admin-bar.fixed-menu .blog,
.fixed-menu .blog,
.fixed-menu .site.page-content {
  padding-top: 0;
}

.blog .page-header {
  margin-bottom: 0;
}

.blog .page-header h1 {
  margin-bottom: 52px;
}

.product-image .post-thumbnail a {
  display: block;
}

.product-image .post-thumbnail a img {
  display: block;
  width: 100% !important;
  max-height: 100%;
  margin: 0 auto;
}

.section.pages h1 {
  font-size: 47px;
  display: none;
}

.wpmc-nav-buttons{
  margin-top: 10px;
}

/*AMDI End*/

/*Footer Start*/

footer .widget-area img {
  max-width: 140px;
  width: 30%;
  margin-right: 3%;
  vertical-align: middle;
}

.site-footer .es_widget_form {
  background: #2f3e62;
}

.footer-widgets>div:nth-child(1):nth-last-child(3) {
  width: 45%;
}

.footer-widgets>div:nth-child(2):nth-last-child(2),
.footer-widgets>div:nth-child(3):nth-last-child(1) {
  width: 24%;
  margin-right: 2%;
}

.site-footer {
  margin-bottom: 0;
  padding: .3em 0 0;
}

.news-letter {
  background: #2f3e62;
  padding: 45px 24px;
  height: 275px;
  text-align: center;
}

.news-letter input[type="submit"].subscribe-btn {
  padding: 4px 20px;
}

.social-block .menu li a:before {
  background: transparent;
  color: #dcdcdc;
}

.social-block .social-navigation a:before {
  font-size: 26px;
}

.footer-widgets.clear {
  padding: 30px 0;
}

.site-footer .widget {
  margin-bottom: 0;
}

.footer-section .footer-widgets {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer-section .copy-right {
  margin-top: -44px;
}

.footer-widgets p {
  color: #fff;
}

footer .site-info{
  padding-top: 10px;
}

/*Footer End*/

/*woocommerce start*/

.woocommerce ul.products li.product:nth-child(2n) {
  margin-right: 0;
}

.archive .entry-content {
  float: none;
  width: 100%;
}

.woocommerce.widget_shopping_cart a.button {
  background: #c0202c;
  color: #ffffff;
  border-radius: 6px;
  font-size: 14px;
  width: 130px;
  min-height: 40px;
  height: 100%;
  vertical-align: middle;
  margin: 0 auto;
  line-height: 2;
  word-spacing: 2px;
}

.woocommerce.widget_shopping_cart a.button:hover{
  border-bottom: none;
  background-color: #8b1921;
  text-decoration: none;
}

.woocommerce ul.products li.product .button, .woocommerce ul.products li.product .added_to_cart {
  		background: transparent;
      border: 1px solid #c0202c;
    margin-right: 25px;
    margin-top: 0;
    font-size: 16px;
    width: 120px;
    text-align: center;
    height: 40px;
    vertical-align: middle;
    text-transform: capitalize;
    line-height: 18px;
    display: inline-block;
    transition: 0.5s all;
}


.woocommerce ul.products li.product .button:hover, .woocommerce ul.products li.product .added_to_cart:hover {
  background-color: #fff!important;
  color: #c0202c!important;
}

.woocommerce ul.products li.product span.price {
    border: none;
    font-size: 16px;
    line-height: 14px;
    font-weight: 600;
    color: #2f52a6;
    display: block;
    margin-bottom: 30px;
}

.woocommerce-mini-cart__buttons.buttons {
  text-align: center;
}

.archive.woocommerce-page div#secondary {
  width: 25%;
}

.woocommerce a.added_to_cart {
  border: 1px solid;
  margin-right: 25px;
  padding: 10px 8px 10px;
}

.woocommerce-mini-cart.cart_list.product_list_widget {
  /* border-bottom: 3px solid #f6f6f6; */
  margin-bottom: 40px;
}

aside .woocommerce-Price-amount.amount {
  float: right;
}

#secondary .woocommerce .widget-title {
  border-bottom: none;
}

.woocommerce-ordering,
.woocommerce-result-count {
  display: none;
}

.woocommerce #respond input#submit,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  background: #c0202c !important;
  color: #ffffff !important;
  border-radius: 6px !important;
}

.entry-content .woocommerce .woocommerce-message {
  border-top-color: #c0202c;
}

.woocommerce-checkout div.phoen_checkout_page_button,
.woocommerce-checkout .pmsc_tabs .phoe_checkout_page_slider .button{
  border-radius: 5px;
  margin-bottom: 5px;
  font-size: 1rem;
}

.woocommerce-checkout .pmsc_tabs .phoe_checkout_page_slider .button{
  color: #fff;
  margin-right: 10px;
  margin-bottom: 10px;
  font-size: 1rem;
}

.woocommerce-checkout .entry-content .woocommerce a:hover{
  border-bottom: none;
}

.woocommerce-checkout #payment div.payment_box{
  margin: 1rem 0;
}

.woocommerce-checkout .phoen_button_next.button{
  z-index: 1;
}

/* .seastore-section{
  margin-top: 42px;
  margin-bottom: 116px;
} */

.fixed-menu .breadcrumbs-section {
  margin-top: 42px;
  /* margin-bottom: 116px; */
}

.breadcrumbs-section .woocommerce-breadcrumb {
  margin: 0 0 76px;
}

.breadcrumbs-section .site-main h1 {
  margin-bottom: 45px;
  width: auto;
}

#zednet_sidebar_box {
  display: none;
}

.breadcrumbs-section ul.products li.product .woocommerce-loop-product__title {
  font-size: 20px;
  text-transform: uppercase;
  padding: 30px 0;
}

.breadcrumbs-section ul.products li.product a p {
	font-size: 14px;
    line-height: 20px;
    color: #636363;
    margin-bottom: 30px;
}

/* .breadcrumbs-section ul.products li.product a {
  display: block;
}
 */
.breadcrumbs-section ul.products li.product a img {
  margin-bottom: 0;
  min-height: 200px;
    height: 220px;
  width: auto;
  margin-left: auto;
  margin-right: auto;
}

.custom-pagination {
  text-align: center;
  margin: 80px 0;
  clear: both;
}

.custom-pagination ul {
  margin: 15px 0;
  padding-left: 0;
}

.custom-pagination span {
  color: #000;
}

.custom-pagination ul li {
  list-style-type: none;
  display: inline-block;
  padding: 0 7px;
  color: #000;
}

.custom-pagination ul li span.current {
  border-bottom: 2px solid #000;
  font-weight: 600;
}

.added_to_cart{
  display : none !important;
}

#shop aside.widget {
  border: 3px solid #f6f6f6;
  padding: 20px;
}
#shop aside.widget h2{
    text-align: center;
    border-bottom: 1px solid #f6f6f6;
    color: #000;
    padding: 0 0 20px;
    position: relative;
    margin-bottom: 20px;
}

#shop aside.widget .textwidget{
  text-align: center;
}

.donate-widget{
  text-align: center;
}

p.woocommerce-mini-cart__buttons.buttons {
    margin-bottom: 0;
}

.woocommerce div.product .woocommerce-tabs .panel{
    min-height: 150px;
    height: 100%;
    padding: 20px!important;
    max-height: none;
    border: 1px solid #ddd !important;
}
.breadcrumbs-section ul.breadcrumbs li:last-child {
        font-weight: 600;
    font-size: 12px;
}
.term-description{
  display: none;
}
/*woocommerce end*/

/*breadcrumbs css*/

#breadcrumbs {
     list-style: none;
    /* margin: 10px 0; */
    overflow: hidden;
    margin: 0 0 45px;
    padding-left: 0;
    border-bottom:1px solid #f0f0f0;
    padding-bottom: 20px;
}

#breadcrumbs li a {
    font-size: 14px;
    color: #172850;
}

#breadcrumbs li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}

#breadcrumbs .separator {
  font-size: 18px;
  font-weight: 100;
  color: #ccc;
}

/*Accordion css start*/

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 11px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 13px;
  transition: 0.4s;
  margin-top: 0;
  border: 1px solid #dddddd;
  border-radius: 0;
}

.active,
.accordion:hover {
  background-color: #ccc;
}

.breadcrumbs.wpfd-breadcrumbs-default.head-category-default .active {
    background: transparent;
}

.accord-headline {
    width: 90%;
    float: left;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  /* margin-left: 5px; */
  width: 10%;
  text-align: right;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: #ffffff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.accord-panel p{
  padding: 15px 0;
  margin-bottom: 0;
  font-size: 14px;
}

.accord-icon::after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}


/* calendar css */
.tribe-events-calendar .tribe-events-tooltip .summary{
  font-size: 1.8125rem;
  text-transform: uppercase;
}
.tribe-events-calendar .tribe-events-event-body .tribe-event-description p{
  font-size: 14px;
}
/* .single-tribe_events .tribe-events-cal-links,.single-tribe_events .tribe-events-event-meta {
  display: none;
} */

.single-tribe_events .tribe-events-event-meta {
  display: none;
}
.tribe-events-list-widget .tribe-events-list-widget-events{
  padding: 0 ;
}

.event-details a{
  border: none;
}
.event-details .tribe-event-categories {
  list-style: none;
  display: inline-block;
  margin-bottom: 0;
  padding: 0;
}
.event-details div {
  display: inline-block;
}
.event-details p ,.tribe-events-schedule p{
  margin-bottom: 15px;
}
.event-details p
{
  display: inline-block;
}
.tribe-events-schedule{
  margin-bottom: 0;
}
i.fa {
  margin-right: 5px;
}
.single-tribe_events .featured--title {
  margin-bottom: 5px;
}
.tribe_events.type-tribe_events {
  margin-top: 20px;
}

/* database page css */
.bullet-list ul{
  padding: 0 20px 20px;
}

.bullet-list li{
  list-style-type: disc;
}

.bullet-list h4{
  margin: 20px 0;
}

/*table css start*/
.table-style td {
  border-color: #ffffff;
  padding: 5px;
  width: 35%;
  font-size: 14px;
  background: #edf0f5;
}
.table-style td a{
  font-size: 14px;
}
.table-style td:nth-child(3), .table-style td:nth-child(4) {
  width: 15%;
}
.table-style td:nth-child(2) {
  width: 45%;
}
.table-style td:nth-child(1) {
  text-align: center;
  min-width: 60px;
}
.table-style {
  overflow-x: auto;
  display: block;
  border: none;
}
table.table-style td p {
    font-size: 14px;
    color: #2b2b2b;
}
.img-max-height img{
  visibility: hidden;
}
.img-max-height
{
  margin-bottom: 0 !important;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.info .two-third.main {
    margin-bottom: 0;
}
/*table css end*/

/*Awards css start*/
.awards .entry-meta {
    display: none;
}
/*Awards css end*/

/* css 27072018 */
.tribe-events-style-theme .site-main h1 {
  margin: 0;
}
.tribe-events-style-theme .tribe-events-page-title {
  text-align: left;
  font-size: 33px;
  text-transform: uppercase;
  line-height: 1;
}

.tribe-events-style-theme .section.pages {
  height: auto;
  margin-top: 125px;
  display: flex;
  justify-content: center;
  align-items: center;
   /*  padding-top: 0 !important;
    padding-bottom: 0 !important; */
}
/* WA page phocadownloadfile */
.phocadownloadfile32 {
    clear: both;
}

.phocadownloadfile32 {
    background: #fdfdfd url('http://tangaroablue.tangible.tech/wp-content/uploads/2018/08/icon-download-32.png') 5px center no-repeat;
    border: 1px solid #cccccc;
    margin: 5px;
    padding: 10px 10px 10px 40px;
}

.featured--content .widget .textwidget ul{
  list-style: disc;
  padding-left: 1.75em;
}

.featured--content .widget .textwidget ul li{
  list-style: disc;
}
/*Scroll to position css*/
.scrollTo:before {
    display: block;
    content: "";
    height: 150px;
    visibility: hidden;
    margin-top: -150px;
}
h3.scrollTo:focus {
    outline: 0;
}

/* archive css */
.archive-filter form{
  margin-bottom: 50px;
  text-align: center;
}

.archive-filter .filter-text{
  width: 500px;
  height: 40px;
  margin-right: 10px;
  border: 1px solid #ccc;
  border-radius: 6px;
}

.archive-filter .month, .archive-filter .filter-year{
  width: 110px;
  height: 40px;
  margin-right: 20px;
  font-size: 14px;
  border-radius: 6px;
  padding: 0 10px;
  border: 1px solid #ccc;
}

.archive-filter .filter-btn{
  width: 150px;
  height: 45px;
  font-size: 14px;
}

.archive-filter .filter-btn:hover, .archive-filter .filter-btn:active{
  background-color: #8b1921;
}

/* Fact Sheets css */
.wpfd-content-default .wpfd_list .file{
  min-width: 48% !important;
  margin: 1% !important;
  padding: 1% !important;
}
.wpfd-container-default{
  padding: 0 10px 10px 10px !important;
}

/*Gallery*/
.gallery-list {
    text-align: center;
    margin-top: 70px;
    margin-bottom: 50px;
}
.gallery-list li {
    display: inline-block;
    margin-bottom: 15px;
}
.gallery-list li a:hover, .gallery-list li a.current {
    color: #1c1c1c !important;
    border-bottom: 1px solid;
}
.gallery-list li a {
    padding: 10px 15px;
    cursor: pointer;
    font-size: 1.2rem;
    text-transform: uppercase;
    text-decoration: none !important;
    border: none;
    margin: 0 10px;
}
.gallery-box li img {
    max-height: 240px;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    -o-object-fit: cover;
    object-fit: cover;
}
.gallery-box img {
    display: block;
}
.gallery-box li {
    float: left;
    width: 31%;
    margin-right: 2%;
    margin-bottom: 2%;
}
.list-unstyled {
    list-style: none;
    padding-left: 0;
}

.gallery-box li:nth-child(3n+1) {
    clear: both;
}

/*31-08-2018*/
.post-type-archive-tribe_events .breadcrumbs {
    font-weight: 600;
}
.post-type-archive-tribe_events .breadcrumbs li {
    font-weight: normal;
}
input#stripeAmount_0 {
    margin-right: 15px;
}



/*Contact page tab*/
div.gallery-list input:checked + label {
  color: #000;
  border-bottom: 1px solid #000;
  text-transform: uppercase;
  font-size: 1.2rem;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5,
#tab6:checked ~ #content6  {
  display: block;
}

div.gallery-list section {
  display: none;
  padding: 20px 0 0;
}

div.gallery-list input {
  display: none;
}

div.gallery-list label {
  display: inline-block;
  margin: 0 10px;
  padding: 10px 15px;
  text-align: center;
  color: #bbb;
  border: 1px solid transparent;
  font-style:normal;
  color: #000;
  text-transform: uppercase;
  font-size: 1.2rem;
}

div.gallery-list label:hover {
  border-bottom:1px solid #000;
  cursor: pointer;
}
div.gallery-list{
  margin-top: 40px;
}
table.no-border td, table.no-border tr, table.no-border td a,table.no-border{
  border: none;
}
.search input.search-submit{
  display: none;
}
.events-lists .events-lists__address{
  display: none;
}
.widget-area #stripe_button_0 {
    margin: 0 auto;
    display: block;
    font-weight: normal;
    box-shadow: none;
}
.post-type-archive-tribe_events .header.section.pages {
    padding-top: 7%;
}
.breadcrumbs.wpfd-breadcrumbs-default.head-category-default li::after {
    content: none;
}
.breadcrumbs.wpfd-breadcrumbs-default.head-category-default {
    display: none;
}
#secondary .widget:nth-child(1) ,#text-9{
    color: #ffffff;
    background: #2f3e62;
}
#secondary .widget:nth-child(1) .widget-title , #secondary .asp-stripe-form input[type="text"], #shop #text-9 .widget-title,#text-9 .asp-stripe-form input[type="text"] {
    color: #ffffff;
}
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title{
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a, .tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a,
.tribe-events-othermonth .tribe-events-month-event-title{
  opacity: 1
}
.stripe-button-el span, .woocommerce a.button{
  background: #c0202c !important;
  background-image: none !important;
  color: #ffffff !important;
  border-radius: 4px !important;
}
.stripe-button-el{
  background-image: none !important;
}
button.stripe-button-el:hover{
  box-shadow: none;
}
aside .news-letter input{
  max-width: 100%;
}
.single-tribe_events .tribe-events-cal-links , h4.add-calendar{
  display: inline-block;
  margin-right: 10px;
}
a.tribe-events-gcal, a.tribe-events-ical{
  margin-top: 0;
}

/*Instagram*/
.twocolumn.clear.center .fts-instagram-inline-block-centered{
  margin: auto;
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: center;
}

.slicker-instagram-placeholder a.fts-slicker-backg:hover{
  border: none;
}



/*data 18 march 2019 changes*/

.breadcrumbs-section ul.products li.product .woocommerce-loop-product__title{
	padding: 20px 0;
}

section.error-404.not-found{
    margin-top: 150px;
    display: flex;
    width: 100%;
}
 section.no-results.not-found {
    margin-top: 0px;
    display: flex;
    width: 100%;
 }
.blog section.error-404.not-found .page-header, section.no-results.not-found .page-header {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.blog section.error-404.not-found .page-header h1,
section.no-results.not-found .page-header h1 {
    margin: 50px 0;
    position: relative;
}

.blog section.error-404.not-found .page-header h1:before,
section.no-results.not-found .page-header h1:before{
    content: '404!';
    font-size: 100px;
    color: #858ebd;
    text-align: center;
    display: block;
    margin-top: 10px;
}

section.error-404.not-found form.search-form {
    position: static;
    border: 0!important;
    width: 100%;
    display: inline-block;
}

section.error-404.not-found form.search-form label {
    display: block;
}

section.error-404.not-found form.search-form label .screen-reader-text {
overflow: unset;
    color: #313131;
    font-weight: 600;
    height: auto;
    position: static!important;
    font-style: normal;
    display: inline-block;
    width: 100%;
    white-space: nowrap;
    clip: unset;
}

section.error-404.not-found form.search-form label input[type="search"] {
    background: #f1f1f1;
    border: 1px solid #ddd;
    display: inline-block;
    position: static;
        width: 100%;
        box-shadow: none;
}

section.error-404.not-found form.search-form input.search-submit {
    background: #c0202c!important;
    display: inline-block;
    padding: 5px 14px;
    box-shadow: none!important;
    border-bottom: 0!important;
}

section.error-404.not-found .page-content, section.no-results.not-found .page-content {
    width: 33.33%;
    margin: 0 auto;
    float: none;
}
section.error-404.not-found .page-content>p{
  display: none;
}

@media screen and (max-width: 650px){
	section.error-404.not-found{
		display: inline-block;
		 margin-top: 80px;
	}
  section.no-results.not-found{
    display: inline-block;
     margin-top: 0;
  }
	section.error-404.not-found .page-content, section.no-results.not-found  .page-content{
		width: 90%;
	}
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
	background: #fff;
    z-index: 2;
    border-bottom-color: #fff!important;
    border: 1px solid #ddd;
    position: relative;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
	overflow: unset;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before {
    box-shadow: 0 0 0 #000;
    width: 100%;
    height: 2px;
    background: #fff;
    z-index: 10;
    bottom: -2px;
    left: 0;
}


/*Sea store checkout*/
#phoen_checkout_validate_form{
  position: inherit !important;
}
.woocommerce-checkout.woocommerce-page .featured-image{
  position: relative;
}
div.phoe_checkout_page_slider.show{
  border-left: none;
}


/* Feed Them Social overrides */
.fts-isnta-full-name {
	float: none !important;
}